Vulnerability ID: HWPSIRT-2018-08158: Vulnerabilidades de seguridad con respecto a códigos de verificación por SMS inteligente en dispositivos Huawei

Severidad: Media

Impacto:

Productos afectados: Mate 10,Mate 10 Pro,P20,P20 Plus,Mate RS,Mate 20,Mate20 pro,Mate20 X

Confirmación:

Versiones no editables : ALP-AL00B 9.0.0.125(C00E81R2P20T8); ALP-TL00B 9.0.0.125(C01E81R1P20T8); BLA-AL00B 9.0.0.125(C00E83R2P15T8); BLA-TL00B 9.0.0.125(C01E83R1P15T8); Emily-AL00A 9.0.0.125(C00E76R1P21T8); Emily-TL00B 9.0.0.125(C01E76R1P21T8); Charlotte-AL01B 9.0.0.125(C00E51R1P15T8); Charlotte-TL01B 9.0.0.125(C01E51R1P15T8); NEO-AL00 9.0.0.125(C786E81R1P13T8); Hima-AL00B 9.0.0.136(C00E130R1P21); Hima-L29CA 9.0.0.126(C605E10R1P16); Hima-TL00B 9.0.0.136(C01E135R1P21); Laya-AL00C 9.0.0.137(C00E130R1P20); Laya-AL00EP 9.0.0.137(C786E135R1P20); Laya-L09C 9.0.0.126(C605E10R1P16); Laya-L09C 9.0.0.126(C185E10R1P16); Laya-L29C 9.0.0.128(C635E12R1P16); Laya-L29C 9.0.0.126(C636E10R1P17); Laya-L29C 9.0.0.126(C605E10R1P16); Laya-L29C 9.0.0.126(C185E10R1P16); Laya-L29C 9.0.0.126(C10E10R1P18); Laya-L29C 9.0.0.126(C10E10R1P18); Laya-TL00C 9.0.0.137(C01E135R1P20); Ever-AL00B-CUST 9.0.0.130(C00); Ever-L29B 9.0.0.132(C432E3R1P12); Ever-L29B 9.0.0.127(C636E3R1P11); Ever-TL00B-CUST 9.0.0.135(C01)